* {
    margin: 0;
    padding: 0
}

aside, section, article, p, div, span, figure, figcaption, img, input, form, html, footer, header, nav, p, ul, li {
    margin: 0;
    padding: 0
}

ul {
    list-style: none
}

.clear {
    clear: both;
    height: 0
}

:focus {
    outline: none
}

ul:after {
    clear: both;
    display: block;
    content: ""
}

html {
    font-smooth: always
}

img {
    max-width: 100%;
    border: none;
    vertical-align: middle
}

button {
    -webkit-appearance: none
}

a {
    color: #3ec2ff;
    text-decoration: none
}

body {
    background: #fff;
    color: #1d2339;
    font-size: 18px;
    line-height: 25px;
    font-family: 'Raleway', sans-serif;
    overflow-x: hidden
}

.header {
    padding: 15px 0;
    background: #fff;
    box-shadow: 0 0 20px rgba(74, 82, 93, .5);
    position: relative
}

.fixed_header {
    z-index: 1;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    -webkit-transform: translateZ(0)
}

.main {
    padding-top: 72px
}

.header h2 {
    font-weight: 700;
    color: #111b20;
    margin-top: 5px;
    margin-bottom: 0;
    font-size: 23px;
}

.right_btns a {
    display: inline-block;
    color: #5d5e5e;
    font-weight: 500;
    font-size: 16px;
    border: 1px solid #b9b9b9;
    border-radius: 5px;
    padding: 2px 10px;
    text-align: center;
    min-width: 92px;
    margin: 6px 4px 0
}

.right_btns a:hover, .right_btns a.active {
    color: #fff;
    border: 1px solid #5d5e5e;
    background: #5d5e5e
}

.banner_outer {
    background: #111b20
}

.banner_outer .flexslider {
    border: none;
    background: none
}

.banner_outer .flexslider .slides {
    text-align: center
}

.banner_outer .flexslider .slides img {
    max-height: 575px;
    width: auto;
    display: inline-block
}

.banner_outer .flex-direction-nav a {
    width: 56px;
    height: 56px;
    border-radius: 100%;
    background: #fff;
    color: transparent
}

.banner_outer .flex-direction-nav a::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 56px;
    height: 56px;
    text-align: center;
    line-height: 56px;
    font-size: 26px
}

.banner_outer .flexslider, .thumb_slider .flexslider {
    margin: 0
}

.slider #carousel .slides > li {
    border: 2px solid transparent;
    cursor: pointer
}

.slider #carousel .slides > li.flex-active-slide {
    border: 2px solid #111b20
}

.thumb_slider {
    padding: 10px 40px
}

.thumb_slider .flex-direction-nav a {
    opacity: 1;
    visibility: visible;
    background: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, .15);
    border-radius: 10px;
    height: 70px;
    margin-top: -35px;
    color: transparent
}

.thumb_slider .flex-direction-nav a::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 70px;
    text-align: center;
    line-height: 70px;
    font-size: 26px
}

.thumb_slider .flex-direction-nav .flex-next {
    right: -50px !important
}

.thumb_slider .flex-direction-nav .flex-prev {
    left: -50px !important
}

.property_area {
    padding: 20px 0
}

.main_heading {
    font-weight: 700;
    font-size: 40px
}

.property_area ul li {
    float: left;
    width: 20%;
    text-align: center;
    margin: 40px 0;
    cursor: pointer;
    height: 120px;
}

.property_area ul li img, .sharing_tools aside img {
    height: 100px
}

.property_area ul li h2 {
    font-weight: 700;
    font-size: 24px
}

.property_infoarea {
    background: #990B12;
    padding: 20px 0
}

.property_infoarea .main_heading {
    color: #fff
}

.property_infoarea .form-group {
    margin-bottom: 25px
}

.property_infoarea .form-group label {
    font-weight: 400;
    font-size: 20px;
    color: #fff;
    margin-bottom: 12px;
    display: block
}

.property_infoarea .form-group .form-control {
    border: none;
    box-shadow: 0 3px 5px rgba(0, 0, 0, .15);
    height: auto;
    padding: 16px;
    font-size: 20px;
    color: #000
}

.property_infoarea .form-group textarea.form-control {
    resize: none;
    height: 60px
}

.select_outer {
    position: relative
}

.select_outer:after {
    position: absolute;
    content: "\f107";
    font-family: fontawesome;
    right: 0;
    top: 0;
    color: #9b9b9b;
    font-size: 30px;
    width: 45px;
    text-align: center;
    height: 60px;
    line-height: 60px
}

.select_outer select {
    border: none;
    box-shadow: 0 3px 5px rgba(0, 0, 0, .15);
    height: auto;
    padding: 16px;
    line-height: 60px;
    font-size: 20px;
    color: #000;
    width: 100%;
    border-radius: 5px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none
}

.keyfeatures {
    box-shadow: 0 3px 5px rgba(0, 0, 0, .15);
    border-radius: 100%;
    width: 52px;
    height: 52px;
    background: #fff;
    text-align: center;
    line-height: 52px;
    display: inline-block;
    margin-right: 10px;
    cursor: pointer
}

.keyfeatures.active {
    background: #00a4e4
}

.keyfeatures .white_image, .keyfeatures.active .black_image {
    display: none
}

.keyfeatures .black_image, .keyfeatures.active .white_image {
    display: inline-block
}

.save_btn {
    background: #ba2027;
    border: none;
    color: #fff;
    font-weight: 600;
    font-size: 24px;
    border-radius: 5px;
    display: inline-block;
    padding: 18px 30px;
    margin: 10px 0;
    min-width: 40%;
    box-shadow: 0 3px 5px rgba(0, 0, 0, .15)
}

.save_btn:hover {
    background: #9c0e15
}

.sharing_tools {
    padding: 20px 0
}

.sharing_tools aside {
    margin: 20px 0
}

.sharing_tools aside h3 {
    font-weight: 600
}

.reorder h3 {
    color: #fff;
    margin-bottom: 0;
    margin-top: 10px
}

.reorder i {
    color: #fff;
    font-size: 30px
}

.thumb_slider .slides li {
    position: relative
}

.thumb_slider li span {
    position: absolute;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .5);
    width: 100%;
    text-align: center;
    color: #fff;
    font-family: arial
}

.hide_images {
    display: inline-block;
    cursor: pointer
}

.hide_images.active i {
    transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg)
}

.profile_banner {
    position: relative
}

.profile_banner img.full_image, .list_big_image {
    width: 100%
}

.profile_big_image {
    max-height: 330px;
    overflow: hidden
}

.white_logo {
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    width: 100%;
    padding-top: 20px
}

.profile_picname {
    border: 3px solid #fff;
    box-shadow: 0 0 18px rgba(0, 0, 0, .35);
    height: 300px;
    overflow: hidden;
    margin-top: -150px;
    position: relative
}

.profile_picname > img {
    min-height: 300px;
    width: 100%
}

.profile_namebox {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px 70px 10px 10px
}

.namebox {
    background: rgba(255, 255, 255, .8);
    display: block;
    text-align: center;
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    padding: 5px;
    min-height: 50px
}

.edit_icon {
    position: absolute;
    right: 10px;
    bottom: 10px;
    background: rgba(255, 255, 255, .8);
    display: block;
    padding: 5px;
    min-height: 50px
}

.edit_icon img {
    height: 40px
}

.profile_area p {
    font-size: 24px;
    font-weight: 600;
    margin-top: 12px
}

.small_editicon {
    position: absolute;
    right: 15px;
    top: 12px
}

.active_listing {
    padding: 25px 0
}

.list_outerbox {
    box-shadow: 2px 0 13px rgba(0, 0, 0, .27);
    border-radius: 5px;
    overflow: hidden;
    margin-top: 30px
}

.list_content {
    padding: 10px 15px
}

.list_address, .list_price {
    color: #ba2027;
    font-weight: 700;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 24px
}

.list_price {
    color: #363636
}

.bed_bath_icons {
    border-top: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
    margin: 15px 0 8px
}

.bed_bath_icons li {
    float: left;
    margin: 12px 0;
    border-right: 1px solid #d5d5d5;
    width: 50%;
    /*text-align: center;*/
    font-weight: 500
}

.bed_bath_icons li:last-child {
    border-right: none
}

.icon_outer {
    display: inline-block;
    position: relative;
    padding-left: 30px
}

.icon_outer img {
    position: absolute;
    left: 0;
    top: 2px
}

.list_content p {
    font-size: 16px;
    font-weight: 500;
    color: #636363;
    /*height: 50px;*/
    overflow-y: hidden;
}

.bed_bath_icons.bottom_icon {
    margin-bottom: 0;
    border-bottom: none
}

.bed_bath_icons.bottom_icon li {
    border: none;
    width: 25%;
    text-align: left
}

.help_btn {
    position: fixed;
    right: 0;
    background: #545558;
    bottom: 26px;
    color: #fff;
    font-weight: 500;
    font-size: 20px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    padding: 5px 10px;
    box-shadow: 8px 4px 3px rgba(0, 0, 0, .3)
}

.help_btn:hover {
    background: #444
}

.down_arrow img {
    height: 46px
}

.thumb_slider .flex-viewport .slides {
    width: 100% !important;
    text-align: center
}

.slider #carousel .slides > li {
    float: none !important;
    display: inline-block !important;
    margin-bottom: 10px
}

.custom_radio li {
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 10px
}

.custom_radio [type="radio"]:checked, .custom_radio [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px
}

.custom_radio [type="radio"]:checked + label, .custom_radio [type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    font-weight: 400;
    color: #fff
}

.custom_radio [type="radio"]:checked + label:before, .custom_radio [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff
}

.custom_radio [type="radio"]:checked + label:after, .custom_radio [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #00a4e4;
    position: absolute;
    top: 3px;
    left: 3px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease
}

.custom_radio [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0)
}

.custom_radio [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
}

.forgot-password {
    color: #999;
    margin: 1em 0
}

.padding40 {
    padding: 40px;
}

.padding20 {
    padding: 20px;
}

.padding-top-20 {
    padding-top: 20px;
}

.padding-bottom-20 {
    padding-bottom: 20px;
}

.color-black {
    color: #000 !important;
}

.color-white {
    color: #fff !important;
}

.accounts-dropdown {
    display: inline-block;
    color: #5d5e5e;
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    min-width: 92px;
}

.accounts-dropdown a:hover {
    background: transparent;
}

.accounts-dropdown .dropdown-menu li a {
    padding: 3px 20px;
    border-radius: 0;
    text-align: left;
    border: 0;
    color: #333;
}

.date-range {
    background: #fff;
    cursor: pointer;
    padding: 5px 10px;
    border: 1px solid #ccc;
    width: 100%
}
.addmarginT40 { margin-top: 40px; }
.instagram-slider .slides li.flex-active-slide .instagram-download {display:block !important;}
.instagram-slider .slides {margin-bottom: 20px;}
/*** list view css here ***/

/** responsive css here **/
@media screen and (max-width: 1200px) {
    .header h2 {
        font-size: 24px
    }

    .bed_bath_icons.bottom_icon li {
        width: 50%
    }
}

@media screen and (max-width: 991px) {
    .property_area ul li img, .sharing_tools aside img {
        height: 110px
    }

    .header h2, .property_area ul li h2 {
        font-size: 20px
    }

    .white_logo img {
        height: 60px
    }

    .profile_picname {
        margin-top: 15px
    }

    .main {
        padding-top: 67px
    }
}
@media screen and (min-width: 768px) {
    .instagram-slider .slides li.flex-active-slide {min-width: 560px !important;}
}
@media screen and (max-width: 767px) {
    .header, .right_btns {
        text-align: center
    }

    .header h2 {
        margin: 15px 0 10px
    }

    .fixed_header {
        padding: 10px 0
    }

    .main {
        padding-top: 146px
    }

    .property_area ul li {
        width: 50%;
        margin-bottom: 10px;
        margin-top: 20px
    }

    .sharing_tools aside {
        margin: 20px 0 10px;
        width: 50%;
        float: left
    }

    .main_heading {
        font-size: 32px
    }

    .profile_area p {
        font-size: 18px;
        margin-top: 10px;
        line-height: 23px
    }

    .bed_bath_icons li {
        font-size: 12px
    }

    .profile_picname {
        height: auto
    }

    .profile_picname > img {
        min-height: inherit
    }

    .namebox {
        font-size: 20px
    }

    .white_logo img {
        height: 30px
    }

    .property_area ul li img, .sharing_tools aside img {
        height: 60px
    }

    .property_area ul li h2, .sharing_tools aside h3 {
        font-size: 14px
    }
    .instagram-slider .slides li.flex-active-slide {min-width: 525px !important;}
}

@media screen and (max-width: 600px) {
    .slider #carousel .slides > li {
        width: 46% !important;
        margin: 0 2% 10px !important;
        float: left !important;
    }

    .thumb_slider {
        padding: 10px;
    }
}
@media screen and (max-width: 825px) {
    .thumb_slider .flex-viewport {
        overflow-y: scroll !important;
    }
}

.thumb_slider .flex-viewport .slides {
    transform: none !important;
}

#editTable {
    word-break: break-word;
}

.galleryImage-controls {
    position: absolute;
    right: 0;
    top: 7px;
    cursor: pointer;
}

.galleryItem .btn.btn-mini {
    padding: 3px 5px 3px 5px;
    font-size: 12px;
    margin-right: 3px;
}

section#fix-header.five_icon .container {
    display: flex;
    justify-content: center
}

.property_area ul li a {
    color: #333;
}

p.help-block.help-block-error {
    color: #f70404 !important;
    font-weight: bold !important;
}

.hide_images h5 {
    color: #ffff;
}

#uploadifive-clientImage {
    padding: 0;
    margin: 0 auto;
    display: inherit;
    border-radius: 4px;
    color: #fff;
    background: #ba2027;
    border-color: #ba2027;
}

.editBrandingInfo .uploadifive-button.btn:hover,
.editBrandingInfo .uploadifive-button.btn:focus {
    background: #ba2027;
    border-color: #ba2027;
}

/** responsive css here **/
.responsiveLink {
    color: #ba2027;
}

#virtualTour .modal-body {
    padding: 0
}

#virtualTour .bootstrap-widget,
.bootstrap-widget-header h3 {
    margin: 0
}

#virtualTour .bootstrap-widget-header {
    height: auto;
    padding: 10px;
}

#virtualTour .bootstrap-widget-header h3 {
    padding: 0 10px;
    margin: 0
}

#virtualTour .bootstrap-widget-header + .bootstrap-widget-content {
    border: 0;
    border-radius: 0;
}

#virtualTour .modal-body table {
    font-size: 14px;
}

.social-share-modal .thumbnails li {
    float: left;
    width: 33.33333%;
    padding: 0 5px;
}

.bed_bath_icons li:nth-child(2) {
    border-right: none;
}

.sub-footer {
    background: #3a4450;
    padding: 25px 0;
    position: relative
}

.sub-footer .f-logo {
    display: inline-block;
    vertical-align: middle;
}

.sub-footer .f-logo img {
    height: 25px;
    vertical-align: baseline
}

.sub-footer p {
    padding: 0;
    color: #ffffff;
}

.sub-footer .link-list {
    display: inline-block;
}

.sub-footer .link-list li:last-child {
    margin-right: 0;
}

.sub-footer .link-list li:first-child {
    margin-left: 0;
}

.sub-footer .link-list li {
    margin: 0 4px;
    display: inline-block;
}

.sub-footer .link-list li a {
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    text-transform: capitalize;
}

.sub-footer .container {
    margin: 0 auto 20px;
    text-align: center;
    border-bottom: 1px solid #505862;
    padding-bottom: 10px
}

.sub-footer .social-link-list {
    display: inline-block;
}

.sub-footer .social-link-list li {
    margin: 0 0.5em;
    display: inline-block;
}

.sub-footer .social-link-list li a {
    font-size: 20px;
    color: #fff;
    text-transform: capitalize;
}

.instagram-slider .flex-direction-nav a {
    height: 35px !important;
}

.instagram-slider .flex-direction-nav a:before {
    margin-top: 7px !important;
}

.instagram-slider ul li {
    text-align: center;
}

.feedback-btn {
    background: #cccccc;
    border: none;
    color: #000;
    font-weight: 600;
    font-size: 24px;
    border-radius: 5px;
    display: inline-block;
    padding: 18px 30px;
    margin: 10px 0;
    min-width: 40%;
    box-shadow: 0 3px 5px rgba(0, 0, 0, .15)
}

.feedback-modal, .virtualtour-modal, .download-image-modal {
    background: #ba2027;
    color: #fff;
    text-align: center;
}

.copy-to-clipboard-btn {
    background: #cccccc;
    border: none;
    color: #000;
    font-weight: 600;
    font-size: 14px;
    border-radius: 5px;
    display: inline-block;
    padding: 5px;
    margin: 10px 0;
    min-width: 40%;
    box-shadow: 0 3px 5px rgba(0, 0, 0, .15)
}

.btn-primary {
    background-color: #ba2027;
    border-color: #91141a;
}

.btn-grey {
    background: #cccccc;
    border: none;
    color: #000;
    font-weight: 600;
    font-size: 14px;
    border-radius: 5px;
    display: inline-block;
    padding: 5px;
    margin: 10px 0;
    min-width: 100%;
    box-shadow: 0 3px 5px rgba(0, 0, 0, .15)
}

.btn-primary:hover {
    background-color: #a02a30;
    border-color: #91141a;
}

.tour-text {
    color: #fff;
    font-size: 14px;
}

.download-image-modal p a, .download-image-modal p {
    color: #fff;
}

.flex-control-numbers li a.flex-active {
    background: rgba(0, 0, 0, 0.9);
    cursor: default;
}
.flex-control-numbers li a {
    color: #fff;
    height: 25px;
    width: 25px;
    font-size: 15px;
    display: block;
    cursor: pointer;
    border-radius: 14px;
    background: rgba(0, 0, 0, 0.5);
}
.flex-control-numbers li a:hover {
    background: #333;
    background: rgba(0, 0, 0, 0.7);
}